@import 'src/core.scss';



div#originals-section {
	min-height: 100vh;
	
	div#originals-section-content {
		max-width: $maxWebsiteWidth;
		min-height: 100vh;
		margin: auto;
		padding: 100px 25px 25px 25px;
		background-color: $mainColor2;
		color: $mainColor1;

		div#originals-section-subcontent {
			max-width: $subcontentMaxWidth;
			margin: 0 auto;
		}

		div#divider {
			width: 100px;
			height: 3px;
			border-radius: 2px;
			background-color: $mainColor1;
		}

		div#custom-gallery-thumbnail {
			max-width: 100%;
			
			div.gallery-item {
				height: 250px;

				img {
					object-fit: cover;
					height: 100%;
					width: 100%;
					max-width: 450px;
					cursor: pointer;
				}
			}
		}


		// ngx-gallery customizations
		ngx-gallery /deep/ ngx-gallery-thumbnails .ngx-gallery-arrow-right {
			right: -60px;
		}
		
		ngx-gallery /deep/ ngx-gallery-thumbnails .ngx-gallery-arrow-left {
			left: -60px;
		}

		ngx-gallery /deep/ .ngx-gallery-arrow-left, ngx-gallery /deep/ .ngx-gallery-arrow-right {
			.ngx-gallery-icon-content {
				color: $mainColor1;
				font-size: 35px;
			}
		}

		ngx-gallery /deep/ ngx-gallery-preview .ngx-gallery-arrow-left, ngx-gallery /deep/ ngx-gallery-preview .ngx-gallery-arrow-right {
			display: none;
		}
	}
}